<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/content_view"
    android:layout_width="@dimen/convert_640px"
    android:layout_height="@dimen/convert_400px">

    <ImageView
        android:id="@+id/iv_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <RelativeLayout
        android:layout_width="@dimen/convert_360px"
        android:layout_height="@dimen/convert_260px"
        android:background="@drawable/shape_10px33ffffff_corners"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/ic_icon"
            android:layout_width="@dimen/convert_100px"
            android:layout_height="@dimen/convert_100px"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_32px" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/ic_icon"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/convert_14px"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px"
            android:textStyle="bold" />
    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>